<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.Verbosity Property
DatabaseEnvironment Class See Also Send Feedback

Specific additional informational and debugging messages in the Berkeley DB message output.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public VerboseMessages Verbosity { get; set; }

Visual Basic (Declaration)

    Public Property Verbosity As VerboseMessages

Visual C++

    public:
    property VerboseMessages^ Verbosity {
    	VerboseMessages^ get ();
    	void set (VerboseMessages^ value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace